tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stevo Slavić <ssla...@gmail.com>
Subject Re: Maven plugin for Tomcat 8?
Date Wed, 29 May 2013 11:11:08 GMT
Guessing, maybe just "overriding" plugin dependencies will work even with
current released version of the plugin.

Kind regards,
Stevo Slavić.


On Wed, May 29, 2013 at 12:44 PM, Olivier Lamy <olamy@apache.org> wrote:

> Currently no idea.
> That will probably need an other module (tomcat8).
>
>
>
> 2013/5/21 Rossen Stoyanchev <rstoyanchev@gopivotal.com>:
> > Is there any way to use the Tomcat maven plugin with Tomcat 8 (i.e. trunk
> > snapshots)? The documentation lists how to configure Tomcat 6 and 7 only
> > [1].
> >
> > Rossen
> >
> > [1] http://tomcat.apache.org/maven-plugin-trunk/
>
>
>
> --
> Olivier Lamy
> Ecetera: http://ecetera.com.au
> http://twitter.com/olamy | http://linkedin.com/in/olamy
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message